div#container
{
   width: 1024px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PhotoGallery1
{
   border-spacing: 3px;
   width: 100%;
   height: 100%;
}
#PhotoGallery1 .image
{
   padding: 0px 0px 0px 0px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .image img
{
   border-width: 0;
}
#PhotoGallery1_img0
{
   width: 201px;
   height: 152px;
}
#PhotoGallery1_img1
{
   width: 201px;
   height: 152px;
}
#PhotoGallery1_img2
{
   width: 201px;
   height: 152px;
}
#PhotoGallery1_img3
{
   width: 201px;
   height: 99px;
}
#PhotoGallery1_img4
{
   width: 201px;
   height: 114px;
}
#PhotoGallery1_img5
{
   width: 201px;
   height: 114px;
}
#PhotoGallery1_img6
{
   width: 201px;
   height: 152px;
}
#PhotoGallery1_img7
{
   width: 201px;
   height: 106px;
}
#PhotoGallery1_img8
{
   width: 201px;
   height: 118px;
}
#PhotoGallery1_img9
{
   width: 170px;
   height: 179px;
}
#PhotoGallery1_img10
{
   width: 170px;
   height: 179px;
}
#PhotoGallery1_img11
{
   width: 201px;
   height: 152px;
}
#PhotoGallery1_img12
{
   width: 137px;
   height: 179px;
}
#PhotoGallery1_img13
{
   width: 137px;
   height: 179px;
}
#PhotoGallery1_img14
{
   width: 137px;
   height: 179px;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 29px;
   width: 118px;
   float: left;
   margin: 0 6px 0 0;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 29px;
   width: 118px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#Layer2
{
   background-color: transparent;
   background-image: url(images/Layer_top_ciara_01.jpg);
   background-repeat: repeat-x;
   background-position: center center;
   background-size: 100% 100%;
}
#Layer1
{
   background-color: transparent;
   background-image: url(images/Layer_top_tzb_01.jpg);
   background-repeat: repeat-x;
   background-position: center center;
   background-size: 100% 100%;
}
#Layer2_Container
{
   width: 1024px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Image1
{
   position: absolute;
   left: 0px;
   top: 250px;
   width: 1024px;
   height: 768px;
   filter: alpha(opacity=50);
   -moz-opacity: 0.50;
   opacity: 0.50;
   z-index: 1;
}
#Layer1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 1024px;
   height: 150px;
   z-index: 0;
}
#Layer2
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 150px;
   z-index: 5;
}
#Layer1_Container
{
   width: 1024px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#NavigationBar1
{
   position: absolute;
   left: 208px;
   top: 180px;
   width: 620px;
   height: 29px;
   z-index: 3;
}
#wb_PhotoGallery1
{
   position: absolute;
   left: 446px;
   top: 250px;
   width: 617px;
   height: 913px;
   filter: alpha(opacity=80);
   -moz-opacity: 0.80;
   opacity: 0.80;
   z-index: 2;
}
#Zákaz_kopírovať
{
   position: absolute;
   left: 822px;
   top: 180px;
   width: 91px;
   height: 29px;
   z-index: 4;
}
@media only screen and (max-width: 1024px)
{
div#container
{
   width: 800px;
}
#NavigationBar1
{
   left: 208px;
   top: 180px;
   visibility: hidden;
   display: none;
}
}
